*{ margin:0; padding:0}
@font-face {
    font-family:'' ;
    src: url('');
}
body { width:100%;margin:0 auto; font-size:14px; font-family:"微软雅黑"; line-height:150%;color: #000;position:relative;letter-spacing: 0px;overflow-x: hidden;}
ul,dl,dd,dt,h1,h2,h3,h4,h5,h6,form { padding:0; margin:0;}
h1 { font-size:20px; font-family:'Microsoft YaHei';}
h2 { font-size:12px; font-weight:normal;}
h3 { font-size:14px; font-weight:normal;}
h4 { font-size:12px; font-weight:normal;}
h5 { font-size:12px; font-weight:normal;}
ul { list-style:none;}
li { list-style:none;}
img { border:none;}
a {color: #000; text-decoration:none;}
a:hover{text-decoration:none;}
p{ word-spacing:-1.5px; padding:0; margin:0;line-height: 150%;}
section,header,main,footer{
    display: flex;width: 100%;position: relative;flex-direction: column;justify-content: center;align-items: center;}
input{border:0;outline:none;}


.d-flex{display: flex;}
.al-c{align-items: center;}
.jc-c{justify-content: center;}
.jc-s{justify-content: space-between;}
.al-fs{align-items: flex-start;}
.al-ed{align-items: flex-end;}
.jc-fs{justify-content: flex-start;}
.p-r{position: relative;}
.p-a{position: absolute;}
.p-f{position: fixed;}
.w100{width: 100%;}
.ft14{font-size: 0.14rem;line-height: 150%;}
.ft18{font-size: 0.18rem;line-height: 150%;}
.ft20{font-size: 0.2rem;line-height: 150%;}
.ft22{font-size: 0.22rem;line-height: 150%;}
.ft24{font-size: 0.24rem;line-height: 150%;}
.ft25{font-size: 0.25rem;line-height: 150%;}
.ft26{font-size: 0.26rem;line-height: 150%;}
.ft28{font-size: 0.28rem;line-height: 150%;}
.ft30{font-size: 0.30rem;line-height: 150%;}
.ft35{font-size: 0.35rem;line-height: 150%;}
.ft36{font-size: 0.36rem;line-height: 150%;}
.ft40{font-size: 0.4rem;line-height: 150%;}
.ft42{font-size: 0.42rem;line-height: 150%;}
.ft48{font-size: 0.48rem;line-height: 150%;}
.ft60{font-size: 0.6rem;line-height: 150%;}
.mt30{margin-bottom: 0.3rem;}
.m_t50{margin-top: 0.5rem;}
.none{display: none;}
.flex-column{flex-direction: column;}
.wrap{flex-wrap: wrap;}
.mw100{max-width: 100%;}
.w1920{width: 19.2rem;}
.wap{max-width: 750px;}
/* .min1920{min-width: 1920px;} */
.fsour{font-family: 'sour';}
.avtive{color: #ff9900;}
.lh150{line-height: 150%;}
.w1400{width: 1400px;}
.w1200{width: 1200px;}
.arcbody{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 0.2rem;
    }
.arcbody * {
    font-size: 0.18rem;
    color: #848484;
    line-height: 180%;
    width: 100%;
}
.arcbody img {
    width: auto;
    max-width: 100%;
    margin: 0.15rem 0 0;
    height: auto!important;
}
.arcbody p{margin-top: 0.15rem;}
.text-line{
    background: linear-gradient(0deg,var(--bgcolor),var(--bgcolor)) no-repeat left bottom;
    background-size: 0% 0.02rem;
    transition: all 0.3s;
    display: inline!important;
}
.text-line:hover{
    background-size: 100% 0.02rem; 
}
:root{
    --bgcolor:#00a0e9;
    --fontcolor:#00a0e9;
    --b-r:0.05rem;
    --hoverbg:#004aed;
    --hoverfont:#004aed;
}
.w1296{width: 1200px;}
.headxf{
    background: #fff;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 12;
    position: fixed;
}
/**********头部*****/
body{
    background-color: #f4f4f4;
}
.wapbox{max-width: 750px;width: 100%;}

.listbox{
    width: 92%;
    margin: 4%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.listbox .list{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 0.2rem;
    overflow: hidden;
    margin-bottom: 0.2rem;
    background: #fff;
    padding-bottom: 0.2rem;
}
.listbox .list img{
    width: 100%;
}
.listbox .list .p1{
    width: 100%;
    background: #fff;
    box-sizing: border-box;
    padding: 0.2rem 0.2rem 0;
    font-size: 0.28rem;
    color: #333333;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.listbox .videolist{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 0.2rem;
    overflow: hidden;
    margin-bottom: 0.2rem;
    position: relative;
}
.listbox .videolist .video{
    width: 100%;
}
.listbox .videolist .icon{
    position: absolute;
    background: url(../img/2.png);
    width: 1.3rem;
    height: 1.3rem;
    background-size: 100% 100%;
}
.listbox .videolist .tbox{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 0.34rem;
    color: #ffffff;
    box-sizing: border-box;
    padding: 0 0.2rem;
    height: 0.8rem;
    background: linear-gradient(to bottom,  transparent,transparent,#585858);
}
.listbox .videolist .p2{
    width: 92%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.loginbox{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    background: rgba(0,0,0,0.8);
    z-index: 12;
}

.loginbox .login{width: 100%;max-width: 750px;display: flex;flex-direction: column;justify-content: center;align-items: center;background: #fff;border-radius: 0.2rem 0.2rem 0 0;box-sizing: border-box;padding: 0.6rem 0.5rem 0.7rem;}
.loginbox .login .p1{
    font-size: 0.28rem;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
}
.loginbox .login .p1 img{
    width: 0.44rem;
    margin-right: 0.1rem;
}
.loginbox .login .phone{
    width: 100%;
    height: 0.95rem;
    background: #f4f4f4;
    border-radius: 0.5rem;
    margin: 0.2rem 0;
    background-image: url(../img/1.png);
    background-repeat: no-repeat;
    background-size: 0.28rem;
    background-position: 0.4rem center;
    text-indent: 0.75rem;
    font-size: 0.28rem;
}
.loginbox .login .btn{
    width: 100%;
    font-size: 0.34rem;
    color: #fff;
    height: 0.95rem;
    border-radius: 0.5rem;
    background: linear-gradient(to right, #009ee8, #0bd2c6);
    display: flex;
    justify-content: center;
    align-items: center;
}

.list_a{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0.2rem;
    overflow: hidden;
    margin-bottom: 0.2rem;
}
.list_a img{width:100%}
.video-b{
    display: none;
}
/***************/
@media only screen and (max-width: 750px) {

    .w1296{width: 96%;}
 

}
@media only screen and (min-width: 751px) and (max-width: 1400px) {
    .w1296{width: 990px;}
    .m1400-w990{width: 990px;}
    .m1400-w1200{width: 1200px;}

}
@media only screen and (min-width: 751px){

}
